#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 8px;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-1 H1 {
  color: #ffffff;
}
#header1-1 P {
  color: #ffffff;
  font-size: 21px;
}
#pricing-table1-25 SPAN {
  font-size: 72px;
}
#msg-box5-49 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-49 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-49 .mbr-article {
  color: #ffffff;
}
#footer1-3 P {
  font-size: 9px;
}
#ext_menu-12 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-12.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-12 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-12 .mbr-brand__name a {
  font-size: 8px;
}
#ext_menu-12 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-13 H1 {
  color: #ffffff;
}
#header1-13 P {
  color: #ffffff;
  font-size: 21px;
}
.cid-u1z9nWx6Qv {
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: #ffffff;
}
.cid-u1z9nWx6Qv .mbr-overlay {
  background-color: #ffffff;
  opacity: 0.4;
}
#footer1-18 P {
  font-size: 9px;
}
#ext_menu-5 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-5.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-5 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-5 .mbr-brand__name a {
  font-size: 8px;
}
#ext_menu-5 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-6 H1 {
  color: #ffffff;
}
#header1-6 P {
  color: #e25041;
  font-size: 21px;
}
#header1-6 DIV {
  color: #e25041;
}
#footer1-9 P {
  font-size: 9px;
}
#ext_menu-18 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-18.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-18 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-18 .mbr-brand__name a {
  font-size: 8px;
}
#ext_menu-18 .mbr-navbar__hamburger {
  color: #ffffff;
}
#footer1-24 P {
  font-size: 9px;
}
#ext_menu-25 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-25.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-25 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-25 .mbr-brand__name a {
  font-size: 8px;
}
#ext_menu-25 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-26 H1 {
  color: #ffffff;
}
#header1-26 P {
  color: #ffffff;
  font-size: 21px;
}
#footer1-31 P {
  font-size: 9px;
}
#ext_menu-32 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-32.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-32 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-32 .mbr-brand__name a {
  font-size: 8px;
}
#ext_menu-32 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-33 H1 {
  color: #ffffff;
}
#header1-33 P {
  color: #ffffff;
  font-size: 21px;
}
#footer1-37 P {
  font-size: 9px;
}
#ext_menu-44 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-44.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-44 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-44 .mbr-brand__name a {
  font-size: 8px;
}
#ext_menu-44 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header3-51 H3 {
  font-size: 23px;
}
#content4-54 P {
  color: #000000;
}
#content4-54 H3 {
  color: #000000;
}
#footer1-50 P {
  font-size: 9px;
}
#ext_menu-44 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-44.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-44 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-44 .mbr-brand__name a {
  font-size: 8px;
}
#ext_menu-44 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-59 P {
  color: #ffffff;
  text-align: left;
}
#testimonials1-53 .mbr-reviews__text P {
  color: #777777;
}
#footer1-50 P {
  font-size: 9px;
}
#ext_menu-3 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-3.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-3 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-3 .mbr-brand__name a {
  font-size: 8px;
}
#ext_menu-3 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header3-6 P {
  font-size: 10px;
}
#header3-6 H3 {
  font-size: 20px;
}
